Bug 37575 - update port: mail/rblcheck
Summary: update port: mail/rblcheck
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Cy Schubert
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-04-29 19:30 UTC by Yen-Ming Lee
Modified: 2002-05-02 03:14 UTC (History)
0 users

See Also:


Attachments
rblcheck.diff (10.49 KB, patch)
2002-04-29 19:30 UTC, Yen-Ming Lee
no flags Details | Diff
patch-aa (3.12 KB, text/plain; charset=big5)
2002-04-30 05:09 UTC, leeym
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Yen-Ming Lee 2002-04-29 19:30:01 UTC
update to rblcheck-1.5
please remove files/patch-aa files/patch-ab scripts/configure.rbl
Comment 1 Cy Schubert freebsd_committer 2002-04-30 03:36:44 UTC
Responsible Changed
From-To: freebsd-ports->cy

I'll take care of this.
Comment 2 Cy Schubert 2002-04-30 04:45:20 UTC
The new port is missing patch-aa which implemented a name lookup.  
Without it the port is regressing.  Would you please put patch-aa back 
into the port.


Cheers,                          Phone:  250-387-8437
Cy Schubert                        Fax:  250-387-5766
Team Leader, Sun/Alpha Team      Email:  Cy.Schubert@osg.gov.bc.ca
Open Systems Group, CITS
Ministry of Management Services
Province of BC            
                    FreeBSD UNIX:  cy@FreeBSD.org
Comment 3 Cy Schubert freebsd_committer 2002-04-30 04:45:23 UTC
State Changed
From-To: open->feedback

Missing patch-aa causes regression.  Asked old/new maintainers to 
find a way to reimplement the patch.
Comment 4 leeym 2002-04-30 05:09:18 UTC
On Mon, Apr 29, 2002 at 08:45:20PM -0700, Cy Schubert - CITS Open Systems Group wrote:
> The new port is missing patch-aa which implemented a name lookup.  
> Without it the port is regressing.  Would you please put patch-aa back 
> into the port.

Oops, It's my bad :p
Here comes the new patch-aa for rblcheck-1.5

-- 
 Yen-Ming Lee [§õ«Û©ú]                  http://www.leeym.com/

"May the source code be with you."              -- Star Wars Episode I
Comment 5 Cy Schubert freebsd_committer 2002-05-02 03:11:05 UTC
State Changed
From-To: feedback->closed

Committed with minor modifications to make patch-aa behave like the old 
patch-aa.  Replaced Perl script with CONFIGURE_ARGS+= --prefix=${PREFIX}.